package utils

import (
	"flag"
	"log"
	"os"
	"time"
)

// Usage displays possible arguments
func Usage() {
	flag.PrintDefaults()
	os.Exit(0)
}

// Advice displays possible arguments with warning advices
func Advice(advice string) {
	flag.PrintDefaults()
	if advice != "" {
		log.Fatalln(advice)
	}
	os.Exit(0)
}

func Server() {
	for {
		time.Sleep(time.Second)
	}
}
